/****************/
/* Millab Theme */
/****************/

#head {
  min-height: 300px;
  text-align: center;
  padding-top:80px;
  color:black;
  max-width: 1200px;
  margin: 0 auto;
  background-size: auto;
  }
  
  	#head .subhead { color:gray; margin-top:25px; font-size: 18px;}
 


html {
  position: relative;
  min-height: 100%;
  
}

body {
    overflow-y: scroll;

}

.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 110px;
  background: black; 
}

/**************/
/* Navigation */
/**************/

nav.navbar-collapse ul { margin-top:30px;}

nav.navbar {
  max-width: 1200px;
  background-color: black;
  margin: 0 auto; /* center */
  .navbar-collapse {
    justify-content : center; /* center the elements in the block if there is flex */
    -webkit-justify-content : center; /* make it works on some navigators */
  }
}

/********************/
/* Navigation - End */
/********************/

/**************/
/*    Body    */
/**************/

.front-present {
    padding-top: 40px;
    padding-bottom: 40px;
    min-height: 200px;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    }
    
.site_background_color {
    background: #eee;
}


.jumbotron {
  margin-bottom: 0px;
}

#map { width:100%; height:280px; }

.gallery-front {
  color:black;
  font-size: 20px ;
  text-align:left;
  word-wrap: break-word;
}

/*******************/
/*    Body - end   */
/*******************/

/**************************/
/*    IMAGE PROPERTIES    */
/**************************/

.img-prod {
  max-height: 300px;
}



/**************/
/*   Footer   */
/**************/




.bottomFooter {
  padding-top:8px;
  color:white;
  font-family:"Open sans", Helvetica, Arial;
  font-size:16px;
  background:black;

}

h1, h2, h3 {text-align:center; font-family:"Open sans", Helvetica, Arial;}
p {font-family:"Open sans", Helvetica, Arial;}